<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="269076ff1247b02b928d71b430f8c75a">
  <dict>
    <!--2024-05-22 11:44:29.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
  </dict>
</config>
